Subject: Friendly notification

From: "Annette Finch" <[email-masked]>
Date: Wed, 12 Oct 2005 13:38:16 +0400

Dear Home Owner,
After executing the report we are enthusiastic to suggest to you this offer,

Your existant mortgage licenses you for more more than a 3.4 minimized tariff!

------------------------------------------------------------------
!! NOW IS THE TIME TO GRAB THE LOWEST RATES IN HISTORY !!
------------------------------------------------------------------

Hundreds of thousands of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.